.pod__container {
    text-decoration: none;
    cursor: default;
    display: block;
}

.pod__container.show-pointer {
    cursor: pointer;
}

.pod-extended-flex-box {
  display: flex;
  align-items: center;
}

.pod-extended-flex-box--media-above {
  flex-direction: column;
  align-items: flex-start;
}

.pod-extended-flex-box--media-below {
  flex-direction: column-reverse;
}

.pod-extended-flex-box--media-left {
  flex-direction: row;
}

.pod-extended-flex-box--media-right {
  flex-direction: row-reverse;
}

.pod__container a,
.pod__container h2,
.pod__container h3,
.pod__container a:hover {
    color: inherit;
}

.pod__container--link {
    cursor: pointer;
}

.pod__text.arrow-container .button--link svg {
    width: 14px;
    min-width: 14px;
}

.pod .pod__image a:hover {
    cursor: default;
}

.pod .pod__image:hover + .pod__text .button--link.arrow-animate svg {
    -webkit-transform: translate(5px, 0px);
    transform: translate(5px, 0px);
}

.pod .pod__image:hover + .pod__text .button--link.arrow-animate svg .bRight rect {
    width: 17px;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    visibility: visible;
}

.pod__text a.button--link {
    padding: var(--spacing-XS) 0 var(--spacing-XS) 0;
}

.pod__text a.button--as-button {
    border: 1px solid var(--background-dark);
    padding: var(--spacing-XS) var(--spacing-M);
    border-radius: var(--button-border-radius);
    margin-top: var(--spacing-M);
}

@media screen and (max-width: 992px) {
    .pod-extended-flex-box--media-left,
    .pod-extended-flex-box--media-right {
        flex-direction: column;
    }
    .pod__image.col-33,
    .pod__image.col-50,
    .pod__image.col-66 {
        width: 100%;
        max-width: 100%;
    }
    .pod__text.col-33,
    .pod__text.col-50,
    .pod__text.col-66 {
        width: 100%;
        max-width: 100%;
    }

    .pod__image,
    .pod__text {
        padding-left: 0;
        padding-right: 0;
    }
}
